Subject: Forum activity on: Will not open with macOS High Sierra 10.13.4 and later.
From: [email-masked]
To: [email-masked]
Date: Thu, 01 May 2025 09:14:46 -0000

Dear Adriana calderón,

A new post on the topic "Will not open with macOS High Sierra 10.13.4 and later." by Paddy_CAD:
---
This is a long-standing problem for a minority of Mac users. I have a mac but happily, I'm not in that group. (See this link for an extensive discussion. https://gitlab.com/inkscape/inkscape/-/issues/3532). The next Inkscape release should fix this. Until then, here's a workaround.Open a Finder window then [Go > Go to Folder...] and paste the following path.    /Applications/Inkscape.app/Contents/Resources/share/inkscape/ui/Find this file.    mac.css Open it in your favourite text editor. At the end of the file add the following text.    font-family: ".AppleSystemUIFont", system-ui; Save the file and restart Inkscape.This edit made no visible difference on my system, but as I said, I don't have the problem. Hopefully it will work for you.
----
Link: http://www.inkscape.org/forums/questions/will-not-open-with-macos-high-sierra-10134-and-later/#c79745

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.